{
  "name": "woam-antispam-bot",
  "version": "1.0.0",
  "description": "Woam is a AntiSpam and anti badwords filter bot",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "discord-anti-spam": "^2.5.0",
    "discord.js": "^12.5.1",
    "mysql2": "^2.2.5",
    "node-mysql": "^0.4.2"
  }
}
